Starting/exiting the VAIO Action Setup

Starting and exiting VAIO Action Setup

To open the VAIO Action Setup window:

Do one of the following:

  • From the Windows Start menu, select Programs, VAIO Action Setup, and then VAIO Action Setup.
  • Right-click the [image] icon in the Windows task tray and select Open setup window from the shortcut menu.

To close the VAIO Action Setup window:

Click Close on the VAIO Action Setup window.